---
# Hauptdatei, includiert lediglich die einzelnen Playbooks 

- include: all/main.yml 
- include: vorstandspi/main.yml 
- include: warphab/main.yml 
- include: warpsrvint/main.yml 
- include: webserver/main.yml 

    

    